# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: libkicker VERSION\n"
"POT-Creation-Date: 2002-01-01 02:33+0100\n"
"PO-Revision-Date: 2002-02-20 15:04GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: panner.cpp:80
msgid "Scroll Left"
msgstr "Trượt trái"

#: panner.cpp:81
msgid "Scroll Right"
msgstr "Trượt phải"

#: panner.cpp:88
msgid "Scroll Up"
msgstr "Trượt lên"

#: panner.cpp:89
msgid "Scroll Down"
msgstr "Trượt xuống"
